uuid: 3c0412eb-a120-43d7-a07f-647164cb7aef
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
description: ''
targetEntityType: block_content
cache: true
